
#stacks_in_44 {
	background-color: rgba(255, 255, 250, 1.00);
}

#stacks_in_75 {
	background-color: rgba(255, 255, 250, 1.00);
	margin: 15px 5px 5px 5px;
	padding:  5px;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_3494 *,
#adaptiveGridstacks_in_3494 *:before,
#adaptiveGridstacks_in_3494 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_3494 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_3494 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_3494:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_3494 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_3494 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_3494 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3494 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_3494 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_3494 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 770px) {
	#adaptiveGridstacks_in_3494 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_3494 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_3494 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3494 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_3494 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_3494 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3494 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_3494 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_3494 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3494 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 770px) {
	#adaptiveGridstacks_in_3494 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3494 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3494 .column1 {
		width: 50.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3494 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 770px) {
	#adaptiveGridstacks_in_3494 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3494 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3494 .column2 {
		width: 50.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3494 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 770px) {
	#adaptiveGridstacks_in_3494 .column3 {
		width: 98.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3494 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3494 .column3 {
		width: 50.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3494 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 770px) {
	#adaptiveGridstacks_in_3494 .column4 {
		width: 98.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3494 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3494 .column4 {
		width: 50.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3494 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_3494 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 770px) {
	#adaptiveGridstacks_in_3494 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_3494 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3494 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_3494 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3494 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_3494 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_3494 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_3494 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_3494 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_3494 .column1,
	#adaptiveGridstacks_in_3494 .column2,
	#adaptiveGridstacks_in_3494 .column3,
	#adaptiveGridstacks_in_3494 .column4,
	#adaptiveGridstacks_in_3494 .column5,
	#adaptiveGridstacks_in_3494 .column6,
	#adaptiveGridstacks_in_3494 .column7,
	#adaptiveGridstacks_in_3494 .column8,
	#adaptiveGridstacks_in_3494 .column9,
	#adaptiveGridstacks_in_3494 .column10,
	#adaptiveGridstacks_in_3494 .column11,
	#adaptiveGridstacks_in_3494 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_3494 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_in_3439 {
	background-color: rgba(255, 255, 250, 1.00);
	margin: 20px 5px 5px 5px;
	padding:  5px;
}

#stacks_in_3452 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_3446 {
	background-color: rgba(255, 255, 250, 1.00);
	margin: 20px 5px 5px 5px;
	padding:  5px;
}

#stacks_in_3461 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_3448 {
	background-color: rgba(255, 255, 250, 1.00);
	margin: 20px 5px 20px 5px;
	padding:  5px;
}

#stacks_in_3467 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_3450 {
	background-color: rgba(255, 255, 250, 1.00);
	margin: 20px 5px 20px 5px;
	padding:  5px;
}

#stacks_in_3473 {
	margin:  5px;
	padding:  5px;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_3499 *,
#adaptiveGridstacks_in_3499 *:before,
#adaptiveGridstacks_in_3499 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_3499 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_3499 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_3499:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_3499 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_3499 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_3499 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3499 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_3499 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_3499 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_3499 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_3499 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_3499 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3499 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_3499 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_3499 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3499 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_3499 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_3499 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3499 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_3499 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3499 .column1 {
		width: 27.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3499 .column1 {
		width: 27.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3499 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_3499 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3499 .column2 {
		width: 46.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3499 .column2 {
		width: 46.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3499 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_3499 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3499 .column3 {
		width: 27.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3499 .column3 {
		width: 27.00%;
	}
}




















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_3499 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_3499 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_3499 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_3499 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_3499 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_3499 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_3499 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_3499 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_3499 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_3499 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_3499 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_3499 .column1,
	#adaptiveGridstacks_in_3499 .column2,
	#adaptiveGridstacks_in_3499 .column3,
	#adaptiveGridstacks_in_3499 .column4,
	#adaptiveGridstacks_in_3499 .column5,
	#adaptiveGridstacks_in_3499 .column6,
	#adaptiveGridstacks_in_3499 .column7,
	#adaptiveGridstacks_in_3499 .column8,
	#adaptiveGridstacks_in_3499 .column9,
	#adaptiveGridstacks_in_3499 .column10,
	#adaptiveGridstacks_in_3499 .column11,
	#adaptiveGridstacks_in_3499 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_3499 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_in_16 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_3421 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_3480 {
	background-color: rgba(255, 255, 250, 1.00);
	margin: 10px 5px 5px 5px;
	padding:  5px;
}

#stacks_in_3485 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_3485 {
	margin-right:0;
}

#stacks_in_3423 {
	padding: 5px 20px 5px 5px;
}

#stacks_in_3488 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_3435 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_3437 {
	margin: 0px 5px 5px 5px;
	padding:  5px;
}
